.fl-page-content, .fl-content-full{
    width: 100%!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
	background-color: #fff!important;
}
.fl-row-fixed-width, .container.professionals-container{
	max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
	width: 100%;
}
.attorney-photo img.wp-post-image{
	height: auto!important;
}
.fl-page-content .professionals-container{
	background-color: #fff;
}
.fl-page-content .professionals-container > .row{
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}
.fl-node-5b09f705d334b > .fl-row-content-wrap{
	background-position: center center;
}
@media all and (min-width: 768px) {
	span.break {
		display: block !important;
	}
}
#testimonials-block .pp-testimonials-heading{
	text-align: center;
}
#testimonials-block .pp-testimonials-heading:after{
	content: '';
    width: 50%;
	margin-left: auto;
	margin-right: auto;
    height: 2px;
    background-color: #ffffff;
    margin-top: 15px;
    display: block;
}
#testimonials-block{
	background-color: #1b3665;
}
.clients-list .fl-post-feed-post{
	padding: 10px 0px;
	border-bottom: 0px!important;
}
.clients-list{
	padding-left: 20px;
}
.our-clients-heading .fl-heading-text:after{
    content: '';
    width: 100px;
    height: 2px;
    background-color: #1b3665;
    margin-top: 15px;
    display: block;
}

.fl-node-5ad35a8b93c26 .menu > li:hover > .pp-has-submenu-container > a, .fl-node-5ad35a8b93c26 .menu > li:hover > a, .fl-node-5ad35a8b93c26 .menu > li.current-menu-item > .pp-has-submenu-container > a, .fl-node-5ad35a8b93c26 .menu > li.current-menu-item > a{
	background: none;
	color: #1b3665 !important;
}

header.fl-builder-content.fl-builder-content-4908.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled {
    -moz-box-shadow: 0 0 10px 3px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 10px 3px rgba(0,0,0,.4);
    box-shadow: 0 0 10px 3px rgba(0,0,0,.4);
	top: 0;
}
.single-card .pp-hover-card-container {
    width: 100% !important;
}
.header-main-menu .hamburger-label span.pp-advanced-menu-mobile-toggle-label {
    color: #1b3665 !important;
}
/* results page styles */
.bio-results ul{
	padding-left: 0px;
}
.bio-results .fl-post-feed-post{
	border-bottom: 0px;
}
.result-title{
	font-size: 22px;
    margin-top: 0px;
    margin-bottom: 5px;
}
.read-more-link{
	color: #1b3665;
	text-decoration: none;
	font-size: 14px;
    line-height: 22px;
}
.results-post-wrap{
	padding-left: 10px;
	padding-right: 10px;
}
.results-excerpt{
	font-size: 14px;
    line-height: 22px;
}
.results-title{
	font-size: 20px;
    line-height: 26px;
	margin-top: 5px;
}
.white-background{
	background-color: #fff;
	padding: 20px;
	height: 300px;
	box-shadow: 0px 0px 10px 0px #7698bb;
}
.results-date{
	color: #888;
    font-size: 12px;
}
.short-divider{
	width: 20%;
    height: 2px;
    background-color: #000;
    margin-top: 15px;
    margin-bottom: 20px;
}
a, input[type="button"],input[type="submit"] {
	transition: .2s all;
}
.topbar .fl-html i {
    margin: 0 0px 0 8px;
}

/* Top Search */
.top-search-container {
    display: none;
    opacity: .9;
    width: 100%;
    z-index: 100;
}

.top-search input.fl-search-input.form-control {
    background: transparent;
    border: none;
    border-bottom: 3px dashed #fff;
    color: #ffffff;
    font-size: 20px;
}
.top-search form {
    position: relative;
}
.top-icon .fl-icon-text {
    font-size: 15px;
}
header i.fa.fa-search,header i.fa.fa-close {
    cursor: pointer;
}
button.search-submit {
    position: absolute;
    bottom: 0px;
    right: 0;
    background: transparent;
    border: none;
    font-size: 20px;
}
button.search-submit:hover,button.search-submit:focus,button.search-submit:active {
    background: transparent;
    border: none;
    color: #eee;
    position: absolute;
    bottom: 0px;
}
.search-close i.fa.fa-close {
    position: absolute;
    top: 10px;
    right: 40px;
}

/* header */
.header-logo img {
    max-height: 200px;
}
.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink img,.fl-theme-builder-header-scrolled img.fl-photo-img {
    max-height: 80px;
}

/* Home */
#home-header-top{
	max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.feature-info-box .pp-icon-wrapper.animated {
    display: none;
}
.feature-info-box .pp-infobox {
    background: rgba(118,152,187,.5);
}
.feature-info-box .pp-infobox:hover {
    background: rgba(0,47,95,.5);
}
.feature-info-box a.pp-more-link.pp-button {
    font-style: italic;
}
/* Menus */
.menu > li.current-menu-item > a {
    background-color: #1b3665;
    color: #ffffff !important;
}
/* Professionals carousel */
.post-image {
	margin-bottom: 5px;
	position: relative;
	transition: .2s all;
}
#video-carousel .owl-nav button.owl-next, #video-carousel .owl-nav button.owl-prev, #video-carousel button.owl-dot {
	color: #002f5f;
    font-size: 46px;
    border-radius: 0;
    background: #cdc6b3;
    padding: 0 10px !important;
    height: 40px;
	transition: .2s all;
}

#video-carousel .owl-dots {
    display: none;
}
a.post-overlay {
    color: #fff !important;
    position: absolute;
    bottom: 40px;
    left: 25%;
    background: #668e59;
    padding: 5px 15px;
    border-radius: 24px;
    opacity: 0;
    transition: .2s all;
}
a.post-overlay:hover {
    text-decoration:none;
}
.post-image:hover a.post-overlay {
	opacity: 1;
}
.post-image:hover img {
	opacity: .9
}
.pp-content-post-carousel .owl-theme .owl-controls .owl-buttons div, .pp-content-post-carousel .owl-theme .owl-nav button {
    top: 30%;
}
.view-post a {
    color: #668e59;
	font-size: 18px;
}
.fl-post-grid-post {
    background: #fff;
    border: 1px solid #f3f1ec;
}
.fl-post-grid-post.professional {
	transition: .2s all;
}
.fl-post-grid-post.professionals:hover {
    background: #002f5f;
    color: #fff;
}
.fl-post-grid-post.professionals:hover h2.fl-post-title a {
    color: #fff;
}
.fl-post-grid-post.professionals:hover h2.fl-post-title a:hover {
    color: #7698bb;
}
.fl-post-grid-post.professionals:hover img {
    opacity: .8;
}
.fl-post-grid-post.professionals .fl-post-meta a:hover,.fl-post-grid-post.professionals .fl-post-title a:hover {
	color: #7698bb
}

/* Bio */
.bio-header-text {
	font-size: 20px;
}
.post-wrap.col-md-4.col-sm-1 {
    margin-bottom: 25px;
	min-height: 90px;
}
/* Sidebars */
.sidebar-clients .fl-post-title {
    font-size: 16px;
    line-height: 18px;
}
.sidebar-clients .fl-post-text {
    padding: 12px 10px;
}
.fl-post-feed-post.clients.type-clients {
	border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.attorney-photo img.wp-post-image {
    display: block;
    width: 100%;
}
.accordion {
        background-color: #fff;
        color: #1b3665;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        border: 2px solid #1b3665;
        text-align: left;
        outline: none;
        font-size: 15px;
        transition: 0.4s;
        border-radius: 0px;
        margin-top: 10px;
        font-size: 20px;
    }

.active, .accordion:hover, accordion:focus {
			background-color: #1b3665!important;
			color: #fff!important;
			border: #1b3665;
}

.panel {
    padding: 10px 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    box-shadow: none;
    -webkit-box-shadow: none;
    margin-bottom: 10px;
}
.panel ul {
	padding-left: 0;
}
.panel li {
    list-style: none;
    padding: 5px 0;
    border-bottom: 1px solid #f2f2f2;
    margin: 5px 0;
}
.professionals-container row{
	padding-top: 30px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-bottom: 30px;
}
.professional-img{
	padding-top: 30px;
}
.contact-information{
	margin-top: 50px;
}
.professionals-header hr{
	width: 100px;
}
.professionals-header h1, .professionals-header h3, .professionals-header p{
	color: #fff;
}

.professionals-header h3{
	font-size: 16px;
	margin-bottom: 30px;
}
.professionals-header{
/* 	height: 500px; */
	padding-top: 150px;
	padding-bottom: 100px;
	background-image: url('https://www.bloom-law.com/wp-content/uploads/2019/03/bloom-law-sign-dark.jpg');
	background-size: cover;
	background-position: center;
}

/* Facets */
select, select.facetwp-dropdown {
    max-width: 100%;
}
/* Hover cards */
.pp-hover-card-title h2 {
    color: #ffffff !important;
}
.pp-hover-card-description {
    padding: 10px 15px;
}
.pp-hover-card-container.style-1 .pp-hover-card-title {
    top: 25%;
}
/* Forms */
#gform_1 textarea {
    max-height: 118px;
}

.fl-map {
    border: 1px solid #ddd;
    padding: 10px;
}
.blue-back .fl-heading-text{
	padding: 10px;
	background-color: #1b3665;
	display: block;
}
.img-col img{
	min-width: 50vw;
}
.home-half-block{
	max-height: 500px;
}
.img-col{
	overflow: hidden;
}
.reveal-col{
	overflow: hidden;
}
.blueCoverOne, .blueCoverTwo, .blueCoverThree{
	width: 100%;
    height: 525px;
    background-color: #1b3665;
    display: block;
    position: relative;
}
.slideup{
	animation-fill-mode: forwards;
	animation-name: slideup;
	-webkit-animation-name: slideup;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible;	
}
.et_monarch .et_social_circle li {
    width: 30px;
    height: 30px;
}
.et_monarch .et_social_icon, .et_monarch .et_social_icon:before, .et_monarch .et_social_icon:after {
    font-size: 14px;
    line-height: 14px;
}
a.et_social_share {
    padding-top: 8px !important;
}

@keyframes slideup {
	0% {
		transform: translateY(0%);
	}		
	100% {
		transform: translateY(-50%);
	}	
}

@-webkit-keyframes slideup {
	0% {
		-webkit-transform: translatey(0%);
	}		
	100% {
		-webkit-transform: translateX(-50%);
	}
}
.slideRight{
	animation-fill-mode: forwards;
	animation-name: slideRight;
	-webkit-animation-name: slideRight;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible;	
}

@keyframes slideRight {
	0% {
		transform: translateX(-0%);
	}		
	100% {
		transform: translateX(-150%);
	}	
}

@-webkit-keyframes slideRight {
	0% {
		-webkit-transform: translateX(-0%);
	}		
	100% {
		-webkit-transform: translateX(-150%);
	}
}
.slideLeft{
	animation-fill-mode: forwards;
	animation-name: slideLeft;
	-webkit-animation-name: slideLeft;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes slideLeft {
	0% {
		transform: translateX(0%);
	}		
	100% {
		transform: translateX(150%);
	}	
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform: translateX(0%);
	}		
	100% {
		-webkit-transform: translateX(150%);
	}
}
@media screen and (min-width: 1280px) {
	.home-team-photo {
    min-height: 630px;
}
}
@media screen and (max-width: 992px) {
	.fl-builder-content[data-overlay="1"]:not(.fl-theme-builder-header-sticky) {
    position: relative;
		background-color: #fff;
}
}
@media screen and (max-width: 500px){
	.blueCoverOne, .blueCoverTwo, .blueCoverThree{
		height: 200px;
	}
	.blue-back .fl-heading-text{
		background-color: transparent;
		color: #1b3665!important;
	}
	.mobile-text-left p{
		text-align: left!important;
	}
}

.professionals-container .professionals-content.mobile {
	display:none;
}

@media all and (max-width: 991px) {
	.professionals-container .professionals-content.mobile {
		display:block;
	}
}


@media all and (max-width: 991px) {
	.professionals-content.desktop {
		display:none;
	}
}

@media all and (max-width: 768px) {
	.home_engage_bg .fl-col-content {
		background: none;
	}
}

@media all and (max-width: 1284px) {
	.header-main-menu #menu-main-menu > li > a, .header-main-menu #menu-main-menu > li > div > a {
		font-size: 1.2vw;
	}
}
.embedded_doc p.embed_download, .embedded_doc .ead-document {
    text-align: center;
}

.publications_archive .pp-content-grid-post-text a.download_link {
	font-size: 18px;
    font-weight: 700;
    margin: 10px 0;
	text-transform: uppercase;
}

.publications_archive .author_row {
	width: 100%;
	margin-top: 10px;
	display: flex;
}

.publications_archive .author_row p {
	font-size: 16px;
	display: inline-block;
}

.publications_archive .author_row ul {
	list-style: none;
	display: inline-block;
	padding-left: 5px;
	font-size: 16px;
}